@import "$SHAREDSTYLES/base/_variables.scss";

.input_container{
	width: 100%;
	position: relative;
	input{
		border-bottom: 1px solid $light-grey !important;
	}
	input.input_field_focused{
		border-bottom: 2px solid $theme !important;
	}
	input:disabled {
		background: #f6f6f6;
	}
}

.label_Placeholder{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	color: $dark-gray;
	font-size: 14px;
}

.lable_up{
	position: absolute;
	left: 0;
	color: $theme;
	font-size: 12px;
	top: 0;
}

.input_field{
	width: 100%;
	font-size: 14px;
	padding: 20px 0 7px;
	outline: none;
}